.search_searching{float:unset;width:auto;padding-right:10px;}
.banneritem{float:initial;padding-left:0px}
.banneritem > img, .banneritem img{border:1px solid;margin-bottom:5px ;max-width:100%;padding:0;max-height:100%;width:auto;height:auto;}
.items-more{clear:both;border-top:2px dotted black;list-style:square}
.pagination{border-top:0px solid black;display:block}
.cat-children h3{margin-left:20px;float:left;width:180px}
.wrapper_todes{height:851px;overflow-y:auto;overflow-x:scroll;border:1px solid #000;padding:0px;width:100%;}
#wrapper_todes table tbody tr td{padding:8px;}
}
.pg-field-table tr:nth-child(2){display:none;}
* html .wrapper_todes{zoom:90%;}
* + html .wrapper_todes{zoom:90%;}
.moduletablearticle{float:left;max-width:488px;}
.moduletable_wtop{float:left;margin-left:5px;}
#jl_mainmenu_maxi .nav-child{color:#fff}
#jl_mainmenu_maxi ul li li.current a,
#jl_mainmenu_maxi ul li li.current .separator,
#jl_mainmenu_maxi ul li li.active a,
#jl_mainmenu_maxi ul li li.active .separator{height:120%;line-height:120%;text-decoration:underline;}
.cat-children > h3{display:none}
#jl_content_component .category-list form{display:none}
.catimage{margin-bottom:1em;}
.eventlist{line-height:20px;}
#jl_topmenu .jl_small{display:none;}
.jl_small.search_searching{display:none;}
.custom.lightred{border:medium solid red;}
.jl_mainmenu{background-repeat:repeat-x;}
}
.jl_module h3, #jl_topmenu .jl_small h3{font-size:130%;}
#jl_mainmenu li ul li a{color:#ffffff;}
navchild.current a{color:#ffffff;}
#jl_background{background-repeat:repeat-x;background-attachment:fixed;}
.blog div div{padding-top:5px;clear:both}
.djslider-default.img-vcenter img.dj-image{position:relative;top:0;}
.col-md-3{padding-bottom:20px;width:100%;}
.row-fluid{float:left;}
#jl_mainmenu_maxi ul li.current a, #jl_mainmenu_maxi ul li.current .separator, #jl_mainmenu_maxi ul li.active a, #jl_mainmenu_maxi ul li.active .separator{background:rgba(0, 0, 0, 0) url("/templates/joomlike3.6/images/navover_left_r.png") no-repeat scroll left top;color:#fff;height:49px;line-height:49px;padding:0 10px 0 18px;}
#jl_mainmenu_maxi ul li.current, #jl_mainmenu_maxi ul li.active{background:rgba(0, 0, 0, 0) url("/templates/joomlike3.6/images/navover_right_r.png") no-repeat scroll right top;height:49px;margin:-12px 0 0 -7px;padding:0 8px 0 0;position:relative;}
jl_center{padding:0;}
#jl_content table td{padding:0;}
.wrapper_wtop{overflow:hidden;width:278px;height:165px;}
A.main{color:Maroon;font-family:"Comic Sans MS",Georigia,Helvetica;font-size:22px;font-weight:bold;margin:8px;text-decoration:none;}
A.mittel{color:Maroon;font-family:"Comic Sans MS",Georigia,Helvetica;font-size:18px;margin:6px;text-decoration:none;}
A.klein{color:Maroon;font-family:"Comic Sans MS",Georigia,Helvetica;font-size:15px;margin:4px;text-decoration:none;}
A.xs{color:Maroon;font-family:"Comic Sans MS",Georigia,Helvetica;font-size:11px;margin:4px;text-decoration:none;}
FONT.kl{color:#663300;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:13px;text-align:center;padding-bottom:5px;}
FONT.gr{color:#663300;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;}
FONT.xl{color:#663300;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:18px;font-weight:bold;}
FONT.xxl{color:#663300;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:22px;font-weight:bold;}
TD.titel{color:#ffffcc;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:17px;font-weight:bold;}
h3, h4{text-align:justify;-moz-hyphens:auto;-o-hyphens:auto;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto;hyphenate-limit-chars:auto 3;hyphenate-limit-lines:2;}
.item-page{width:100%;}
}
#jl_article {max-width:775px}
.btn{font-size:12px;padding:3px 12px;}
.button{margin:0px}
#jl_topright_topmenu_logo, #jl_topright_search_logo, #jl_topleft_breaking_logo {
    float: right;
    width: 100%;
   } 
    
    
.vevseatfree {

    background: none repeat scroll 0 0 #0f0;
    color: #000000;
    font-weight: bold;

}

.vevtableseats td {

    border-radius: 8px;
    width: 15px;
    font-size: 10px;
    height: 20px;
    text-align: center;

}

.vevseatblocked {

    background: none ;
    cursor: not-allowed;
    color: #ffffff;
    font-weight: bold;
    opacity: 0.5;

}

.vevseatbusy {

    background: none repeat scroll 0 0 #ff0000;
    color: #ffffff;
    font-weight: normal;

}

.contentlead {
    width: 100%;
    height: auto;
    max-height: 301px;
    max-width: 869px;
	padding-top:20px;
	
 /*   background: magenta;*/

}
.bannergroup_contentlead {
    display: table;
    margin: 0 auto;
}

/*.vevgroupmapcontainer > img {

    width: auto;
    max-width: 100%;
	margin-top: 30px;
}*/

.werbungstrich {

    margin-top: 20px;
    border-top: dotted red 2px;
    float: left;
    width: 100%;

}
.accordion-heading {
    float: left;
    clear: both;
}
form {
    margin: 0 0 10px 0;
    clear: both;
}
.accordion-group {
    float: left;
    clear: both;
}
.vevchangeroomblock {
    background: none repeat scroll 0 0 #f00;
    border: 1px solid #f00;
    border-radius: 3px;
    float: right;
    margin-right: 3px;
    padding: 3px;
   
}
.vevchangeroomblock a {
    color: #fff;
}

.Logo {
    max-width: 500px;
    float: left;
    width: 100%;
   
}


.vevTip {

    cursor: pointer;
    display: block;
    position: relative;
    font-weight: bolder;
    font-size: 1.1em;

}

.vevTipBlock {
z-index: 99999999;
}


.sp-weather-icon {

    font-size: 40px;
    line-height: 45px;
    float: left;
    padding-top: 8px;

}

.sp-weather-current .sp-weather-current-temp {

    display: block;
    text-align: center;
    
   

}


.sp-weather-city {

    font-size: 1rem;
    padding-top: 0px;

}


.sp-humidity,  .sp-condition, .spw_row {

    clear: both;
    float: left;

}
.flat-layout .media > .pull-left {
    margin-right: 16px;
}

.sp-weather-forcasts .sp-weather-icon {

    font-size: 25px;
    line-height: 28px;

}

.sp-weather-current {
    float: left;
}

.sp-weather {
padding-left: 10px;
float: left;
max-width: 280px;
}

.sp-weather-day {
    padding-top: 10px;
    float: left;
}

.sp-weather-temp {
    float: right;
    padding-top: 10px;
    padding-left: 0px;
    font-size: 1em;
    
}
.flat-layout .media-heading {

    margin: 0 0 0px;

}

.sp-weather-forcasts {

    margin-top: 2px;
    padding-left: 0px;
    float: left;
    width: 90%;

}
.sp-weather-forcasts .list {

    padding: 0px 0;
    border-bottom: 1px dotted #b31218;


}

.sp-weather-forcasts .list:first-child {
    border-top: 1px dotted #b31218;
}

.sp-weather-city {

    font-size: 1.5rem;
    padding-top: 6px;

}
.sp-weather-day {

    padding-top: 10px;
    padding-left: 4px;

}

.sp-weather-icon {

    color: #b31218;
}

.spw_row {
display:none;
}

#jform_privacyconsent_privacy.radio > input {

    margin-left: 20px;
    margin-right: -17px;

}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {

    position: static;
    margin-left: -20px;
    margin-top: 4px \9;

}

.jmoddiv.jmodinside {

    position: relative;
    top: 0;
    left: 0;
    float: left;

}

#jl_navigation, #jl_header {
    padding-bottom: 0.75em;
    padding-top: 0.75em;
}

@media only screen and (max-width: 1340px) {
.moduletable_wtop {
display:none;
}

.sp-weather{
display:none;
}


}

@media only screen and (max-width: 840px) {


.nav > li {
    position: relative;
    display: block;
    font-size: 1.7vw;
}

}
.thumbnail {
    margin: 0px 7px 7px 0px;

}
.thumbnail, .pull-left.item-image {
    max-width: 220px;

	
	max-height: 165px;
	overflow: hidden;
    
    
}
div.pull-left.item-image img {
    max-width: 100%;
}
#jl_right_out, #jl_right_out_left_right, #jl_right_out_left, #jl_right_out_right, #jl_content_inset, #jl_content_inset_contentleft_contentright, #jl_content_inset_contentleft, #jl_content_inset_contentright{
float: none;
}

a.modal {
    display: contents;
}